Hi

We have windows 2008 server virtual machines running on xen 3.0 (3.0.101-108.52-xen) on SLES 11 Sp4. We need to upgrade windows 2008 to windows 2016 server OS without upgrading SLES and Xen. Anything that we need to be aware running windows 2016 server on SLES 11Sp3/Xen3.0? .

Does SLES Sp4 virtualization support windows 2016 server running on Xen 3?

Thanks